clearfix{zoom:1;}
.px-article {font:normal 12px / 18px Verdana,Geneva,Tahoma,sans-serif;color:#666;padding:0 8px;}
.px-dialog .dialogBody {font:normal 12px / 18px Verdana,Geneva,Tahoma,sans-serif;color:#666;}
.px-article h1,.px-article .h1,.px-dialog .dialogBody h1,.px-dialog .dialogBody .h1{font-size:20px;line-height:28px;font-weight:normal;}
.px-article h2,.px-article .h2,.px-dialog .dialogBody h2,.px-dialog .dialogBody .h2{font-size:16px;line-height:24px;font-weight:normal;}
.px-article h3,.px-article .h3,.px-dialog .dialogBody h3,.px-dialog .dialogBody .h3{font-size:14px;line-height:18px;font-weight:bold;color:#888;}
.px-article h4,.px-article .h4,.px-dialog .dialogBody h4,.px-dialog .dialogBody .h4{font-size:14px;line-height:18px;font-weight:normal;color:#888;}
.px-article h5,.px-article .h5,.px-dialog .dialogBody h5,.px-dialog .dialogBody .h5{font-size:12px;line-height:18px;font-weight:bold;color:#888;}
.px-article h6,.px-article .h6,.px-dialog .dialogBody h6,.px-dialog .dialogBody .h6{font-size:12px;line-height:18px;font-weight:normal;color:#888;}
.px-article h1, .px-dialog .dialogBody h1{margin:0 8px 0;}
.px-article h2, .px-dialog .dialogBody h2{margin:0 8px 3px;}
.px-article h3, .px-dialog .dialogBody h3{margin:0 8px 3px;}
.px-article h4, .px-dialog .dialogBody h4{margin:0 8px 3px;}
.px-article h5, .px-dialog .dialogBody h5{margin:0 8px 3px;}
.px-article h6, .px-dialog .dialogBody h6{margin:0 8px 3px;}
.px-article p,.px-article ul,.px-article ol,.px-article form,
.px-dialog .dialogBody p,.px-article ul,.px-dialog .dialogBody ol,.px-dialog .dialogBody form{margin:0 8px 9px;}
.px-article .slide h1,.px-article .slide .h1,
.px-dialog .dialogBody .slide h1,.px-dialog .dialogBody .slide .h1{text-transform:uppercase;}
.px-article .px-primary{color:#fff;}.px-article .px-primary h1,.px-article .px-primary .h1,.px-article .px-primary h2,.px-article .px-primary .h2{color:#fff;}
.px-article .px-secondary{color:#666;}.px-article .px-secondary h1,.px-article .px-secondary .h1,.px-article .px-secondary h2,.px-article .px-secondary .h2{color:#666;}
.px-article ul,.px-article ol{list-style-position:outside;}
.px-article ul{list-style-type:disc;padding:0 0 0 18px;}
.px-article ol{list-style-type:decimal;padding:0 0 0 21.6px;list-style:decimal outside;text-indent:0;}
.px-article li, .px-dialog .dialogBody li{background-image:none;padding:0;}
.px-article blockquote{font-style:italic;}
.px-article section{zoom:1;margin-bottom:18px;}.px-article section:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";}
.px-article .px-price{font-weight:bold;}
.px-article .px-price-big{font-size:19.9999992px;color:#0af;}
.px-article.preview{background:url("http://griddle.it/1000-4-16?color=efffff&num=false&horizontal=18") repeat-y 16px 0;}
.px-article .noMarginLeft {margin-left:0}
.px-article .noMarginBottom {margin-bottom:0}
.px-article .extraMarginBottom {margin-bottom:36px}

.px-article h1,.px-dialog .dialogBody h1 {text-transform: none;}
.px-article table, .px-dialog .dialogBody table{background:none;margin:-1px 8px 17px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.px-dialog .dialogBody table {margin:0;width:100%}
.px-dialog .dialogBody table tr:nth-child(odd) {background-color: #FFFFFF}
.px-dialog .dialogBody table tr:nth-child(even) {background-color: #EEEEEE}
.px-article td,.px-article th,.px-dialog .dialogBody td,.px-dialog .dialogBody th{line-height:18px;padding:8px 8px 9px;border:1px solid #ddd;text-align:left;vertical-align:top;}
.px-article th,.px-dialog .dialogBody th{color:#666;background:#ddd;}
.px-article th small,.px-dialog .dialogBody th small{display:block;font-weight:normal;}

